
.acariaempire.targets-panel .main-panel {
  padding: 5px;
  min-width: 250px;
  max-width: 350px;
}

.acariaempire.targets-panel .line {
  flex: unset;
  align-items: center;
  border: groove;
  padding: 5px;
  margin-bottom: 5px;
}

.acariaempire.targets-panel .line.base {
  margin-bottom: 10px;
  border: groove whitesmoke;
}

.acariaempire.targets-panel .line.target.selected {
  border: groove darkblue;
}

.acariaempire.targets-panel .line.target:hover {
  box-shadow: 0 0 5px darkblue inset;
}

.acariaempire.targets-panel .line-icon {
  flex: unset;
  height: 60px;
  border: none;
  margin-right: 8px;
}

.acariaempire.targets-panel .target .line-icon:hover {
  cursor: pointer;
}

.acariaempire.targets-panel .line-detail {
  align-items: flex-start;
  min-height: 60px;
}

.acariaempire.targets-panel .line-title {
  font-size: 1.1em;
  text-align: left;
  line-height: 33px;
}

.acariaempire.targets-panel .line-amount {
  text-align: left;
  line-height: 27px;
  flex: unset;  
}

.acariaempire.targets-panel .base .line-amount {
  margin: 0px 8px;
}

.acariaempire.targets-panel .base .line-amount.red {
  color: darkred;
}

.acariaempire.targets-panel .line-action {
  flex: unset;  
  background: rgba(0, 0, 0, 0.1);
  border: groove #f0f0e0;
  padding: 2px 4px;
  opacity: 0.7;
}

.acariaempire.targets-panel .line-action:hover {
  opacity: 1;
  cursor: pointer;
  box-shadow: 0 0 5px darkblue inset;
}

.acariaempire.targets-panel .base .subline {
  flex: unset;  
}

.acariaempire.targets-panel .target .line-action.done {
  border: groove darkgreen;
}

.acariaempire.targets-panel .target .line-action.done:hover {
  box-shadow: 0 0 5px darkgreen inset;
}


